{
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^8.55.0",
    "@typescript-eslint/parser": "^8.55.0",
    "@vue/cli-plugin-babel": "^5.0.9",
    "@vue/cli-plugin-eslint": "^5.0.9",
    "@vue/cli-plugin-typescript": "^5.0.9",
    "@vue/cli-service": "^5.0.9",
    "core-js": "^3.48.0",
    "sass": "~1.94.3",
    "sass-loader": "^16.0.0",
    "vue": "^3.5.25",
    "vue-cli-plugin-webpack-bundle-analyzer": "^4.0.0"
  }
}
